@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
/* 기본 */
#user-gnb {position:relative;height:42px;background-color:#f2f2f2}
#user-gnb .mode-inner > [class*="user-"] {overflow:hidden;font-size:.75rem;font-weight:400;line-height:42px;letter-spacing:-0.03em}

/* 로그인/회원가입 */
#user-gnb .user-logbox {float:left}
#user-gnb .user-logbox li {position:relative;float:left;padding:0 .625rem;letter-spacing:-.05em}
#user-gnb .user-logbox li::after {content:'';position:absolute;right:0;top:15px;bottom:15px;z-index:1;border-right:1px solid rgba(0,0,0,.12)}
#user-gnb .user-logbox li:last-child::after {content:'';border-right:none}
#user-gnb .user-logbox > li:first-child {padding-left:0}
#user-gnb .user-logbox > li:last-child {padding-right:0}
#user-gnb .user-logbox > li > a {font-size:.75rem;color:#555}
#user-gnb .user-logbox > li > a:hover {text-decoration:underline}

/* sns */
#user-gnb .user-snsbox {float:right}
#user-gnb .user-snsbox li {position:relative;float:left;padding:0 .625rem;letter-spacing:-.05em}
#user-gnb .user-snsbox li::after {content:'';position:absolute;right:0;top:15px;bottom:15px;z-index:1;border-right:1px solid rgba(0,0,0,.12)}
#user-gnb .user-snsbox li:first-child::after,#user-gnb .user-snsbox li:last-child::after {content:'';border-right:none}
#user-gnb .user-snsbox > li:first-child {padding-left:0}
#user-gnb .user-snsbox > li:last-child {padding-right:0}
#user-gnb .user-snsbox > li > a {font-size:.75rem;color:#555}
#user-gnb .user-snsbox > li > a:hover {text-decoration:underline}
#user-gnb .user-snsbox li.user-sns {padding-right:0}
#user-gnb .user-snsbox li.user-sns > a {display:block;float:left;margin-top:7px;width:28px;height:28px;line-height:28px;text-align:center;font-size:14px;color:#bbb;background-color:transparent;border:1px solid rgba(0,0,0,.08);border-left:none}
#user-gnb .user-snsbox li.user-sns > a:first-child {border-left:1px solid rgba(0,0,0,.08)}
#user-gnb .user-snsbox li.user-sns > a:hover {color:#fff}
#user-gnb .user-snsbox li.user-sns > a.facebook:hover {background-color:#395795}
#user-gnb .user-snsbox li.user-sns > a.twitter:hover {background-color:#60b5ee}
#user-gnb .user-snsbox li.user-sns > a.naver:hover {background-color:#2ec24a}
#user-gnb .user-snsbox li.user-sns > a.band:hover {background-color:#51d694}
#user-gnb .user-snsbox li.user-sns > a.kakao:hover {background-color:#fedb05}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {position:relative;display:table;padding:15px 0}
#nav-header > [class*="user-"] {display:table-cell;height:80px;vertical-align:middle}

/* 기본 */
#nav-header > .user-banner {width:300px}
#nav-header > .user-banner.ver-bottom {vertical-align:bottom}

/* 최종편집 */
#nav-header .user-intro {/*text-align:right;*/margin-right:15px;font-size:13px;color:#777}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;z-index:2;background-color:#fff;border-top:1px solid rgba(0,0,0,.5);border-bottom:1px solid rgba(0,0,0,.5)}
#user-nav .mode-inner > [class*="user-"] {float:left;height:50px;letter-spacing:-.05em}

/* 전체 */
#user-nav .user-allbtn {margin:0;padding:0 1rem;color:#222;-webkit-transition:all .15s;transition:all .15s}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {position:relative;z-index:10;font-size:0}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:middle}
#user-nav .user-menu .secline > a {position:relative;overflow:hidden;display:block;height:50px;padding:0 1rem;font-size:16px;font-weight:bolder;color:#000;line-height:50px;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out;text-decoration:none}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {position:absolute;overflow:hidden;visibility:hidden;z-index:1;top:100%;left:0;font-size:0}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 .75rem;font-size:.813rem;font-weight:300;color:rgba(0,0,0,.5);letter-spacing:-.025em;text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;line-height:40px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav::after {display:none}
#header-wrapper.vertical #user-nav .user-menu .secline > ul {width:140px;background-color:#fff;border:1px solid rgba(0,0,0,.5);border-top:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;color:rgba(0,0,0,.5);line-height:40px}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85);background-color:rgba(0,0,0,.03)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a::before {content:'';position:absolute;z-index:1;top:50%;right:.75rem;border:3px solid transparent;-ms-transform:translateY(-50%);transform:translateY(-50%);visibility:hidden}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(0,0,0,.35);visibility:visible}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;left:50%;background-color:#fff;border:1px solid rgba(0,0,0,.12);-ms-transform:translateX(-50%);transform:translateX(-50%);}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a {text-decoration:none}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(255,255,255,.35)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : 메뉴영역 (2차섹션 배경이 slideDown이 되어야 할 경우)
- subShow 옵션값을 hidden으로 설정해주세요.
#header-wrapper.horizon #user-nav::before {content:'';position:absolute;z-index:1;top:50px;left:0;width:100%;height:0;background-color:transparent;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::before {height:40px}
#header-wrapper.horizon #user-nav.active .user-menu .secline .sub > a {color:#fff}
*********************************************/

/* 검색 */
#user-nav .mode-inner .user-search {float:right;position:relative;z-index:15}
#user-nav .user-search > .user-search-btn {margin-top:8px;width:34px;height:34px;font-size:16px;color:#fff;background-color:#000;cursor:pointer}
#user-nav .user-search > .user-search-form {display:block;position:absolute;z-index:99;right:0;top:8px;width:200px;height:34px;padding-bottom:0;background:#fff;border:1px solid rgba(0,0,0,.2)}
#user-nav .user-search > .user-search-form::after {content:'';display:table;clear:both}
#user-nav .user-search > .user-search-form input {float:left;width:calc(100% - 34px);height:34px;margin:0;padding:0 .625rem;font-size:14px;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#user-nav .user-search > .user-search-form input::placeholder {color:rgba(0,0,0,.5)}
#user-nav .user-search > .user-search-form button {float:right;margin-top:-1px;margin-right:-1px;width:34px;height:34px;font-size:16px;color:#fff;background-color:#000;cursor:pointer}



/* 홍경아 / 1117860 / 20211214 */
/* search */
#header-wrapper .user-search2 {float: right; height: 30px; margin-top: 45px;}
#header-wrapper .user-search2 .sch-btn {width:100%;height:50px;font-size:1.25rem;width: 30px;}
#header-wrapper .user-search2 .sch-btn > i[class^="s7-"] {font-size: 1.5rem;}
#header-wrapper .user-search2.active .sch-btn > i[class^="s7-"] {font-size: 2.25rem;}
#header-wrapper .user-search2.active .sch-btn > i[class^="s7-"]::before {content:"\e680"}
#header-wrapper .user-search-form2 {display:none;position:absolute;z-index:15;left:0;top: 162px;width:100%;padding:1.5625rem 1.25rem;background-color:#f5f5f5}
#header-wrapper .user-search2.active .user-search-form2 {display:block}
#header-wrapper .user-search-form2 input#search,
#header-wrapper .user-search-form2 button[onclick] {float:left;height:40px}
#header-wrapper .user-search-form2 input#search {width:calc(100% - 40px);margin-bottom:0;border-radius:0}
#header-wrapper .user-search-form2 button[onclick] {width:40px;font-size:.8125rem;color:#fff;background-color:#111}

/*편집*/
#nav-header .user-intro {text-align: left;}

/* sns */
#user-nav .user-snsbox2 {display:block;position:absolute;z-index:99;right:0;top:3px;}
#user-nav .user-snsbox2 li {position:relative;float:left;padding:0 .625rem;letter-spacing:-.05em}
#user-nav .user-snsbox2 li::after {content:'';position:absolute;right:0;top:15px;bottom:15px;z-index:1;border-right:1px solid rgba(0,0,0,.12)}
#user-nav .user-snsbox2 li:first-child::after,##user-nav .user-snsbox2 li:last-child::after {content:'';border-right:none}
#user-nav .user-snsbox2 > li:first-child {padding-left:0}
#user-nav .user-snsbox2 > li:last-child {padding-right:0}
#user-nav .user-snsbox2 > li > a {font-size:.75rem;color:#555}
#user-nav .user-snsbox2 > li > a:hover {text-decoration:underline}
#user-nav .user-snsbox2 li.user-sns {padding-right:0}
#user-nav .user-snsbox2 li.user-sns > a {display:block;float:left;margin-top:7px;width:28px;height:28px;line-height:28px;text-align:center;font-size:14px;color:#bbb;background-color:transparent;border:1px solid rgba(0,0,0,.08);border-left:none}
#user-nav .user-snsbox2 li.user-sns > a:first-child {border-left:1px solid rgba(0,0,0,.08)}
#user-nav .user-snsbox2 li.user-sns > a > i.naver-tv {display:block; width:13px; height:16px; margin: 6px; background:url('/image/sns_link.png') no-repeat; background-position: 0 0;}
#user-nav .user-snsbox2 li.user-sns > a > i.kakao-tv {display:block; width:15px; height:16px; margin: 6px; background:url('/image/sns_link.png') no-repeat; background-position:-40px 0px;}
#user-nav .user-snsbox2 li.user-sns > a > i.kakao-ch {display:block; width:15px; height:16px; margin: 6px; background:url('/image/sns_link.png') no-repeat; background-position:-19px 0px;}
/*#user-nav .user-snsbox2 li.user-sns > a:hover {color:#fff}
#user-nav .user-snsbox2 li.user-sns > a.facebook:hover {background-color:#395795}
#user-nav .user-snsbox2 li.user-sns > a.twitter:hover {background-color:#60b5ee}
#user-nav .user-snsbox2 li.user-sns > a.naver:hover {background-color:#2ec24a}
#user-nav .user-snsbox2 li.user-sns > a.band:hover {background-color:#51d694}
#user-nav .user-snsbox2 li.user-sns > a.kakao:hover {background-color:#fedb05}
#user-nav .user-snsbox2 li.user-sns > a.youtube:hover {background-color:#fedb05}*/
